.jssorl-005-circles img {
    animation-name: jssorl-005-circles;
    animation-duration: 2.4s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-005-circles {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}
